/**** *****/
@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('fonts/brandon_reg-webfont.eot');
    src: url('fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_reg-webfont.woff') format('woff'),
         url('fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('fonts/brandon_med-webfont.eot');
    src: url('fonts/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_med-webfont.woff') format('woff'),
         url('fonts/brandon_med-webfont.ttf') format('truetype'),
         url('fonts/brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesqueblack';
    src: url('fonts/brandon_blk-webfont.eot');
    src: url('fonts/brandon_blk-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_blk-webfont.woff') format('woff'),
         url('fonts/brandon_blk-webfont.ttf') format('truetype'),
         url('fonts/brandon_blk-webfont.svg#brandon_grotesqueblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesquethin';
    src: url('fonts/brandon_thin-webfont.eot');
    src: url('fonts/brandon_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_thin-webfont.woff') format('woff'),
         url('fonts/brandon_thin-webfont.ttf') format('truetype'),
         url('fonts/brandon_thin-webfont.svg#brandon_grotesquethin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('fonts/brandon_bld-webfont.eot');
    src: url('fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_bld-webfont.woff') format('woff'),
         url('fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* FUTURA */
@font-face {
    font-family: 'FuturaBook';
    src: url('fonts/futurastd-medium-webfont.eot');
    src: url('fonts/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-medium-webfont.woff') format('woff'),
         url('fonts/futurastd-medium-webfont.ttf') format('truetype'),
         url('fonts/futurastd-medium-webfont.svg#futura_std_mediumregular') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'FuturaBook';
    src: url('fonts/futurastd-book-webfont.eot');
    src: url('fonts/futurastd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-book-webfont.woff') format('woff'),
         url('fonts/futurastd-book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
body {
  font-family: 'brandon_grotesque_regularRg';
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}

#logo h1 { 
	margin:0;
}

#caption-wrapper {
	position: absolute;
  top: 60%;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 999;
  background: url(../i/shadow.png) repeat-x bottom left;  
}

#caption-wrapper .elements {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
}



#carousel {
	margin-bottom: 30px;
}

.carousel-inner > .item {
  -webkit-transition: none;
          transition: none;
}

#carousel a:hover,
#carousel a {
	text-decoration: none;
}

#caption-wrapper .slogan {
  color: #fff;
  text-align: left;
}

#caption-wrapper .slogan * {
	font-family: 'brandon_grotesque_regularRg';
	text-transform: uppercase; 
  font-weight: normal;
}
#caption-wrapper .slogan h2{
	font-size: 3.8em;
	line-height: 1em;  
  margin: 0;

}

#caption-wrapper .slogan h2 strong { 
  font-family: 'brandon_grotesquebold';
}

.carousel-indicators {
  display: none;
}
.carousel-control {
  background: none !important;
}

#caption-wrapper .action-wrapper {
  text-align: right;
  padding-top: 5px;
}

#caption-wrapper .action {
	font-family: 'brandon_grotesque_regularRg';
	background: url(../i/actionBg.png);
  border: 1px solid #fff;
	padding: 0.2em 0.5em;
	color: #fff;
	font-size: 1.6em;
	text-transform: uppercase; 
	display: inline-block;

	transition: all .5s;
	-webkit-transition: all .5s; 
	-moz-transition: all .5s; 
}

#carousel:hover .action{
	background: #37B0C9;
	color: #fff;
	transition: all .5s;
	-webkit-transition: all .5s; 
	-moz-transition: all .5s; 
}

#carousel #like {
  position: absolute;
  top:10px;
  right: 10px;
  z-index: 999;
}

#page-title {
  text-align: center;
  font-family: 'brandon_grotesque_regularRg';
  font-weight: normal;
  text-transform: uppercase;
  font-size: 3em;
}


@media (min-width: 768px) and (max-width : 990px) { 
  #caption-wrapper .slogan h2{
    font-size: 2.8em;
  }
  #caption-wrapper .action-wrapper {
    padding-top: 7px;
  }
  #caption-wrapper .action {
    font-size: 1.3em;
  }
}

@media (min-width: 600px) and (max-width : 768px) { 
  #caption-wrapper .slogan h2{ font-size: 2.6em; }
  #caption-wrapper .action-wrapper { padding-top: 8px; }
  #caption-wrapper .action {font-size: 1.1em; }
  #caption-wrapper { background-position: left 20px}
}

@media (min-width: 450px) and (max-width : 600px) { 
  #caption-wrapper .slogan h2{ font-size: 2.0em; }
  #caption-wrapper .action-wrapper { padding-top: 13px; }
  #caption-wrapper .action { font-size: 0.8em; }
  #caption-wrapper { top: 20%;}
  .carousel-control {display: none;}
}

@media (min-width: 350px) and (max-width : 450px) { 
  #caption-wrapper { top: 20%;}
  #caption-wrapper .slogan h2{ font-size: 1.8em; line-height: 1em; margin:0;}
  #caption-wrapper .action-wrapper { padding-top: 13px; }
  #caption-wrapper .action {font-size: 0.7em; text-align: center; }
  .carousel-control {display: none;}
  #page-title {
    font-size: 2.5em;
  }
}

@media (max-width: 350px) { 
  #caption-wrapper { top: 30%;background-position: left top}
  #caption-wrapper .slogan { width: 100%; float: none;}
  #caption-wrapper .slogan h2{ font-size: 1.5em; line-height: 1em; margin:0; text-align: center}
  #caption-wrapper .action-wrapper { padding-top: 13px; width: 100%; float: none; text-align: center}
  #caption-wrapper .action {font-size: 0.7em; text-align: center; }
  .carousel-control {display: none;}
  #like {
    display: none;
  }

  #page-title {
    font-size: 2.5em;
  }
}



#languages {
  text-align: right;
  

}

#languages li {
  display: inline;
  border-bottom: 1px solid #37B0C9;
}

#languages li a {
  color: #000;
  text-transform: uppercase;
  padding: 0 3px;
}

#languages li a.current {
  font-family: 'brandon_grotesquebold';
}




#page-title strong{
	color: #37B0C9;
	font-family: 'brandon_grotesqueblack';
}

#content {
	color: #666;
	font-family: 'brandon_grotesque_regularRg';
  margin-bottom: 60px;
  font-size: 16px;
  text-align: justify;
}

#content a{
  color: #37B0C9;
}

#content .center{
  text-align: center;
  display: block;
}

#video {
  margin-bottom: 45px;
}

#video .video {
  width:560px;
  margin:auto;
}

#video .video {
  height:0px;
  width:100%;
  max-width:560px;
  padding-top:56.25%;
  position:relative;
}

#video .video iframe{
  position:absolute;
  height:100%;
  width:100%;
  top:0px;
  left:0px;
}

#logo-footer img{
  margin: auto;
  margin-bottom: 40px;
}

#footer {
  background: #f4f4f4;
  padding-top: 40px;
  padding-bottom: 35px;
}
#footer #social {
  text-align: center;
  margin-bottom: 120px;
}

#footer #social h4 {
  text-transform: uppercase;
  font-family: 'brandon_grotesque_regularRg';
  color: #545454;
  margin-bottom: 15px;
}


#footer #social a{
  text-indent: -9999px;
  width: 37px;
  height: 37px;
  display: inline-block;
  overflow: hidden;
  background: url(../i/social.png) no-repeat;
  margin: 0 5px 5px 5px;
}

#footer #social a.social-facebook {
  background-position: 0 0;
}

#footer #social a.social-twitter {
  background-position: -40px 0;
}

#footer #social a.social-gplus {
  background-position: -80px 0;
}

#footer #partners .logos {
  background: #fff;
  text-align: center;
  padding: 10px 0 0 0 ;
  margin-bottom: 7px;
  
 
}
#footer #partners .logos img {
  padding: 0 5px 10px 5px;
}

#footer #partners p {
  text-align: center;
  color: #545454;
  text-transform: uppercase;
  font-size: 13px;
}




